﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <AssemblyName>hashingcmd</AssemblyName>
    <RootNamespace>TUGraz.VECTO</RootNamespace>
    <TargetFrameworks>net48</TargetFrameworks>
     
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="..\VECTOStart\StarterHelper.cs" Link="StarterHelper.cs" />
  </ItemGroup>

</Project>
